.toggle.svelte-1k1klng {
    display: flex
}

.toggle.svelte-1k1klng>*+* {
    margin-left: var(--space-3)
}

.text-wrapper.svelte-1k1klng {
    display: flex;
    flex-direction: column
}

.fiat-toggle.svelte-1dowtkg {
    display: flex
}

.fiat-toggle.svelte-1dowtkg>*+* {
    margin-left: var(--space-3)
}

.text-wrapper.svelte-1dowtkg {
    display: flex;
    flex-direction: column
}

.center.svelte-1xs6x0k {
    width: 100%;
    align-self: center
}

.opacity.svelte-1xs6x0k {
    opacity: .5
}

.label.svelte-1xs6x0k {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: var(--space-2)
}

.wallet-grid.svelte-1xs6x0k {
    width: 100%;
    display: grid;
    justify-items: flex-start;
    gap: var(--space-4) var(--space-12);
    grid-template-columns: repeat(auto-fill, minmax(60px, 1fr))
}